
Figure - Bug #116073
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114608 (New): 体验性测试

【AF】【EVT】【音乐&视频】音乐、视频两个APP中，如果没有音乐和视频，会显示非常刺眼的白色底色，
影响夜间驾驶
2023-02-08 15:12 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-02-08

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 依赖UI/UE Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0072.X101

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

描述

【前提条件】

1、设备已开机

2、设备上没有音乐和视频文件

【测试步骤】

1、打开设备，清空音乐的视频文件

2、打开音乐和视频APP

【预期结果】

底色与UI一致

【实际结果】

空白，没有底色，显示为非常刺眼的白色底色，影响夜间驾驶

【复现率】

3/3

建议：可以和相册一样，底色为黑色，或者为暗系色调

History

#1 - 2023-02-08 15:32 - 方案组-RD3_CDTS 王浩云

- Assignee changed from 方案组-RD3_CDTS 王浩云 to CDTS_TEST 王成

属于应用内部的背景，且其他软件都会出现这种情况，除非做应用的定制化，否则无法避免，我们的开发范围仅限于系统开发，不涉及应用，可以不用

改

#2 - 2023-02-17 09:56 - CD TPM-王祥林

- Status changed from New to RESOLVED

- Resolution changed from -- to WONTFIX

2025-07-04 1/2



#3 - 2023-02-27 13:43 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#4 - 2023-02-27 13:44 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
